@charset "utf-8";
/* CSS Document */

.section {
    height: 100vh;
    align-items: center;
    justify-content: center;
    background-size: cover;
    overflow: hidden;
	font-family: Arial;
}

.wrapper {
	width: 100%;
    height: auto;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
}

.wrapper {
	width: 1200px;
	padding-top: 10px;
	margin-top: 25px;
	background: #FFFFFF;
	border-radius: 25px;
}

video {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: -100;
	transform: translateX(-50%) translateY(-50%);
}

div.scrollable {
	width: 100%;
	height: 100%;
	overflow: auto;
}

.scrollable {
	width: 1140px;
	margin-top: 10px;
			
}

#table_top {
	margin-left: 13px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

.imageSlot image{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}

.imageSlot {
	width: 1140px;
	height: 700px;
	margin-top: 5px;
	margin-left: 30px;
	margin-bottom: 5px;
		
}


div.scrollable {
	width: 100%;
	height: 100%;
	overflow: auto;
}

.scrollable {
	width: 1140px;
	margin-top: 15px;
	
}

#table_bottom {
	margin-left: 110px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
